{
    "abstract": "This article reports the experimental validation of a method for correcting underestimates of peak compressional pressure ( p",
    "authors": [
        {
            "affiliation": null,
            "firstname": "Keith A",
            "initials": "KA",
            "lastname": "Wear"
        },
        {
            "affiliation": null,
            "firstname": "Anant",
            "initials": "A",
            "lastname": "Shah"
        },
        {
            "affiliation": null,
            "firstname": "Aoife M",
            "initials": "AM",
            "lastname": "Ivory"
        },
        {
            "affiliation": null,
            "firstname": "Christian",
            "initials": "C",
            "lastname": "Baker"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1109/TUFFC.2020.3037999",
    "journal": "IEEE transactions on ultrasonics, ferroelectrics, and frequency control",
    "keywords": [],
    "methods": null,
    "publication_date": "2020-11-14",
    "pubmed_id": "33186103\n2053214\n21527623\n0\n18290135\n16048175\n24402896\n31067926\n7110078\n14585475\n31352340\n17941384\n30010557\n30281445\n18290137\n11800120\n12159990\n30530326\n30530327\n35765664\n32746206\n31247548\n35733623\n35733623\n33186102\n28092508\n25896024\n27479961\n28735734\n10790026\n29389648\n25585399\n9952079\n6390897\n12498947\n8844965",
    "results": null,
    "title": "Hydrophone Spatial Averaging Correction for Acoustic Exposure Measurements From Arrays-Part II: Validation for ARFI and Pulsed Doppler Waveforms.",
    "xml": "<Element 'PubmedArticle' at 0x788502f11940>"
}